html, body {
	margin: 0em;
	padding: 0em;
	background-color: white;
	color: black;
	}
	
	/* 	CREDITS: 
		The two-column layout is based on:
		www.realworldstyle.com. Thanks! 
		The rollover links are based on: 
		http://www.projectseven.com/tutorials/css_menus/list_01/index.htm. Thanks!
	*/

	/* 	set the font-family and color for block-level elements
		in case browser isn't fully CSS compliant (NN4) */
h1, h2, h3, h4, h5, h6, p, td, ul, ol, li, dl, dt, dd {
		font-family: Georgia, Times, "Times New Roman", serif;
		color: black;
		padding: 0em;
		margin: 0em;
		}
	
#header 	{	background-color: red; 
			color: black; 
			border-top: 2px solid red;
			border-bottom: 1px solid black; 
			margin-bottom: 0px;
		}
#header h1 	{	padding: 0em 0em 0em 0.4em;
			margin: 0em;
			font-family: 'Courier New', Courier, Monospace, sans-serif;
			font-size: 3em;
			font-weight: bold;
		}	
#header p 	{	padding: 0em 0em 0em 1em;
			margin: 0;
			font-family: 'Courier New', Courier, Monospace, sans-serif;
			font-size: 1.1em;
			font-weight: bold;
			color: black;
		}
#header a:link, a:visited, a:active, a:hover {
			text-decoration: none;
			background-color: red;
			color: black;
		}
#topnav 	{	border-top: 1px solid black;
			border-bottom: 1px solid black;
			background-color : white;
			margin: 0;
			padding: 0.25em 0em 0.25em 0.5em;
		}
#topnav	 a:link {	text-decoration: underline;
			background-color : white;
			color: blue;
		}
#topnav	 a:visited {	text-decoration: underline;
			background-color : white;
			color: #6B00B9;
}
#topnav	 a:active {	text-decoration: underline;
			background-color : white;
			color: blue;
}
#topnav	 a:hover {	text-decoration: underline;
			background-color : white;
			color: blue;
}
		/* fixed-width right-hand-side column */

#leftcol 	{	width: 230px;
			float: right;
			margin-right: -5px;
			padding: 10px;
		}
#leftcol h3 	{	font-family: Georgia, Times, "Times New Roman",
			serif;
			font-weight: bold;
			color: black;
			text-align: center;
		}
#leftcol ul 	{	margin: 0.5em 0.5em 0.5em 1em;
		}
#leftcol li 	{	margin: 0.2em 0em 0.2em 2em;
			font-family: Georgia, Times, "Times New Roman", serif;
			font-size: 1em;
		}

#leftcol a:link	{	text-decoration: underline;
			background-color : white;
			color: blue;
		}
#leftcol a:visited {	text-decoration: underline;
			background-color : white;
			color: #6B00B9;
}
#leftcol a:active {	text-decoration: underline;
			background-color : white;
			color: blue;
}
#leftcol a:hover {	text-decoration: underline;
			background-color : white;
			color: blue;
}

		/* variable-width left-hand-side column with main content */

#content 	{	padding: 10px;
			margin-right: 240px;
			border-right: 1px solid black;
		}

		/* general block elements */
		
#content h2 	{	margin: 0.8em;
			font-family: Georgia, Times, "Times New Roman", serif;
			font-weight: bold;
			color: black;
		}
#content h4 	{	margin: 0.8em;
			font-size: 1.2em;
			font-weight: bold;
		}

#content ul 	{	margin: 0.1em 1em 0.1em 1em;
		}
#content li 	{	margin: 0.1em 1em 0.1em 1em;
			font-family: Georgia, Times, 'Times New Roman', serif;
		}
#content li.post 	{margin: 0.1em 1em 0.1em 1em;
			font-family: 'Courier New', Courier, Monospace, 			sans-serif;
		}


#content a:link	{	text-decoration: underline;
			background-color : white;
			color: blue;
		}
#content a:visited {	text-decoration: underline;
			background-color : white;
			color: #6B00B9;
}
#content a:active {	text-decoration: underline;
			background-color : white;
			color: blue;
}
#content a:hover {	text-decoration: underline;
			background-color : white;
			color: blue;
}

		/* strikethrough for Ari/Scott */
.strike 	{text-decoration: line-through;
		}

		/* blog format in content div */

.postbox 	{	padding: 0em;
			margin: 1em;
			border: 1px solid black;
			background-color: white;
		}
.postheader 	{	padding: 0em;
			margin: 0em;
			border-bottom-width: 2px;
			border-bottom-style: dashed;
			border-bottom-color: black;
			background-color: #D1D1D1;
		}
.firstposthead 	{	padding: 0em;
			margin: 0em;
			border-bottom-width: 2px;
			border-bottom-style: dashed;
			border-bottom-color: black;
			background-color: white;
		}
.posttitle 	{	padding: 0em;
			margin: 0em;
		}
.title 		{	margin: 0em;
			padding: 0.1em;
			font-family: Georgia, Times, "Times New Roman", serif;
			text-align: left;
			font-weight: bold;	
			font-size: 1.3em;
		}
.postdate 	{	padding: 0em;
			margin: 0em;
		}
.date 		{	margin: 0em;
			padding: 0em 0.1em 0.2em 0.2em;
			font-family: 'Courier New', Courier, Monospace, sans-serif;
			text-align: left;
			font-weight: bold;
			font-size: 1.1em;
		}
.post 		{	font-family: 'Courier New', Courier, Monospace,	sans-serif;
			text-align: left;
			margin: 0em;
			padding: 0.5em 1em 0.5em 1em;
			font-size: 1.1em;
		}
.datestamp 	{	font-family: 'Courier New', Courier, Monospace,	sans-serif;
			text-align: left;
			font-weight: bold;
			margin: 0em;
			padding: 0.5em 1em 0.5em 1em;
			font-size: 1.1em;
		}
		/* code and quotes */
		
.codebox 	{	overflow: auto;
			background-color:#E2E2E2;
			border: 1px solid black;
			margin: 1em 3em 1em 3em;
			padding: 1em;
		}

.codetext 	{	font-family: monospace, sans-serif;
			font-size: 1em;
			padding: 0.5em;
		}
.codelist 	{	font-family: monospace, sans-serif;
			font-size: 1em;
			padding: 0.5em;
			background-color:#E2E2E2;
		}
		/* permalink */
.permalink	{	font-family: 'Courier New', Courier, Monospace,	sans-serif;
			text-align: right;
			margin: 0em;
			padding: 0.1em 0.5em 0.5em 0.5em;
			font-size: 1em;
		}
		/* photo credit */
.photocredit	{	font-family: Times, "Times New Roman", serif;
			font-style: italic;
			margin: 0.1em;
			text-align: right;
		}
		/* publications page */

.pubs		{	margin: 1em;
			font-size: 1.1em;
			font-family: 'Courier New', Courier, Monospace, sans-serif;
			text-align: left;
		}

.band 		{	font-style: italic;
		}
.book 		{	font-style: italic;
		}
.byte	 	{	font-style: italic;
		}
.club 		{	font-style: italic;
		}
.foreign 	{	font-style: italic;
		}
.important 	{	font-style: italic;
		}
.journal 	{	font-style: italic;
		}
.newspaper 	{	font-style: italic;
		}
.report 	{	font-style: italic;
		}

#content dt	 {	font-family: 'Courier New', Courier, Monospace, 				sans-serif;
			text-align: left;
			margin: 0em;
			padding: 0.1em 1em 0.1em 1em;
			font-size: 1em;
			font-weight: bold;
		}
#content dd	 {	font-family: 'Courier New', Courier, Monospace, 				sans-serif;
			text-align: left;
			margin: 0em;
			padding: 0.1em 2em 0.1em 2em;
			font-size: 1em;
			font-weight: normal;
		}


		/* topics */

.topics		{	margin: 1em;
			font-size: 1.1em;
			font-family: 'Courier New', Courier, Monospace, sans-serif;
			/* text-align: justify; */
		}
.bio		{	margin: 1em;
			font-size: 1.1em;
			font-family: 'Courier New', Courier, Monospace, sans-serif;
			text-align: justify;
			font-style: italic;
		}


#footer 	{	background-color: white;
			color: black;
			border-top: 1px solid black;
			font-size: 1em;
			text-align: right;
			padding: 2px 10px 0 0;
			clear: both;
		}
.datestamp 	{	text-align: right;
			font-style: italic;
			font-size: 0.9em;
		}

		/* images divs */

img.left 	{	float: left;
			margin: 1em;
			border-style: none;
		}
img.right 	{	float: right;
			margin: 1em;
			border-style: none;
		}
img.centered 	{ display: block;
			margin-left: auto;
			margin-right: auto;
			margin-top: 1em;
			margin-bottom: 1em;
			border-style: none;
		}

object.left 	{	float: left;
			margin: 1em;
			border-style: none;
		}
object.right 	{	float: right;
			margin: 1em;
			border-style: none;
		}
object.centered 	{ display: block;
			margin-left: auto;
			margin-right: auto;
			margin-top: 1em;
			margin-bottom: 1em;
			border-style: none;
		}

		/* rollover links */

#navlist 	{	/* position: float; */
		}
#navlist ul 	{	margin: 0; /*removes indent IE and Opera*/
			padding: 0; /*removes indent Mozilla and NN7*/
			list-style-type: none; /*turns off display of bullet*/
			font-size: 1em;
		}
#navlist li 	{	margin: 0;
		}
#navlist a 	{	/*/*/display: block;
			padding: 2px 2px 2px 20px;
			border-width: 0px 1px 1px 1px;
			border-style: solid;
			border-color: black;
			width: 190px;
			font-weight: bold;
			background-color: red;
			color: white; /* */
		}
#navlist a:link, #navlist a:visited {	
			color: white;
			/*/*/color: white;
			text-decoration: none; /* */
		}
#navlist a:hover 	{	
			border-width: 1px 1px 2px 1px;
			border-style: solid;
			border-color: black;
			background-color: white;
			color: red;
		}
#uberlink a:link, #uberlink a:visited, #uberlink a:hover {
			/*/*/ border-width: 1px;
			border-style: solid;
			border-color: black;
			background-color: white;
			color: red; /* */
		}
.navsub 	{	margin: 0 0 0 20px;
		}

		/* miscellaneous */

.spacer 	{	clear: both;
		}
